.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.imgContain {
    background-size: contain !important;
}
.imgCover {
    background-size: cover;
}

html, body {
    font-family: 'Roboto', sans-serif;
}
html {
    -webkit-font-smoothing: subpixel-antialiased;
}
body {
    margin: 0;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    color: #fff;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    border-width: 0;
}
table {
    border-collapse: collapse;
}
#boundary {
    min-height: 100%;
    width: 100%;
    position: absolute;
    background-color: #FAFAFA;
}

#main {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    min-width: 266px;
}
.mainContentDesktop {
    padding-top: 65px;
}
.mainContentMobile {
    padding-top: 49px;
}


#mainNavBarContainer {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 2px #777;
    position: fixed;
    z-index: 999;
}
.mainNavBarDesktop {
    height: 65px;
}
.mainNavBarMobile {
    height: 49px;
}

#mainNavBar {
    margin: auto;
    width: 100%;
    height: 100%;
    max-width: 1200px;
    color: #111;
    font-size: 18px;
}

#mainNavBarIcon {
    float: left;
    height: 100%;
}

#mainIcon {
    margin-bottom: -5px;
}
.mainIconDesktop {
    height: 50px;
    margin-top: 3px;
    margin-left: 3px;
}
.mainIconMobile {
    height: 42px;
    margin-left: -8px;
    margin-top: 1px;
}

#menuIcon {
    width: 48px;
    text-align: center;
    cursor: pointer;
    display: none;
}

.mainNavBarIconDesktop {
    margin-right: 10px;
}
.mainNavBarIconMobile td {
    text-align: center;
}

#mainNavBarLeft {
    position: absolute;
    left: 236px;
    height: 100%;
}
.navTitle, .navTitleSmall, .navTitleExtraSmall {
    text-decoration: none;
    cursor: pointer;
    font-weight: 300;
    color: #555;
    display: table-cell;
    line-height: 61px;
}
.navTitle:hover, .navTitleSmall:hover, .navTitleExtraSmall:hover  {
    color: #000;
}
.navTitle {
    font-size: 18px;
    padding-left: 12px;
    padding-right: 12px;
}
.navTitleSmall {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
.navTitleExtraSmall {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}


#mainNavBarRight {
    float: right;
    height: 100%;
    cursor: pointer;
}
#mainNavBarRight a {
    display: block;
}
.navIconBtnR, .navIconBtnRSmall, .navIconBtnRI, .navIconBtnRISmall, .navIconBtnRIS {
    font-weight: 300;
    border-left: 1px solid #CCC;
    text-align: center;
    transition: 0.2s;
}
.navIconBtnRIS {
    color: #fff !important;
    padding-left: 12px;
    padding-right: 12px;
    height: 100%;
    line-height: 47px !important;
    vertical-align: top;
}
.navIconBtnR, .navIconBtnRI {
    font-size: 14px;
    width: 86px;
}
.navIconBtnRSmall, .navIconBtnRISmall {
    font-size: 13px;
    width: 72px;
}
.navIconBtnRI, .navIconBtnRISmall, .navIconBtnRIS {
    font-weight: 400;
    color: #fff;
    background-color: #44C6F4;
}
.navIconBtnR:hover, .navIconBtnRSmall:hover {
    background-color: #F7F7F7;
}
.navIconBtnRI:hover, .navIconBtnRISmall:hover, .navIconBtnRIS:hover {
    background-color: #54D6FF;
}

.navIcon {
    color: #111;
    font-size: 24px;
    line-height: 36px;
    width: 24px;
}
.navIconTxtH, .navIconTxtIH {
    display: none;
}

#darken {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1000;
}
.hidden {
    display: none;
}
#sidebar {
    position: fixed;
    left: -270px;
    top: 0;
    width: 260px;
    height: 100%;
    background-color: #FFF;
    z-index: 1001;
    box-shadow: 0 0 8px 0 #000;
    color: #111;
    overflow: visible;
}
.sidebarClose {
    width: 100%;
    cursor: pointer;
    height: 42px;
    background-color: #F0F0F0;
    border-bottom: 1px solid #AAA;
    transition: 0.2s;
}
.sidebarClose:hover {
    background-color: #E0E0E0;
}
.sidebarIconTxt {
    text-align: left;
    font-size: 15px;
}
#sidebarMenu {
    position: absolute;
    top: 43px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
}
.sidebarBtn, .sidebarBtnDark {
    font-size: 15px;
    font-weight: 300;
    line-height: 42px;
    background-color: #FFF;
    border-bottom: 1px solid #AAA;
    transition: 0.2s;
    cursor: pointer;
    color: #444;
}
.sidebarBtn a, .sidebarBtnDark a {
    padding-left: 22px;
    display: block;
}
.sidebarBtnDark {
    color: #fff;
    background-color: #44C6F4;
}
.sidebarBtn:hover {
    color: #000;
    background-color: #EFEFEF;
}
.sidebarBtnDark:hover {
    color: #000;
    background-color: #54D6FF;
}

.dark0 {
    background-color: #D0D0D0 !important;
}
.dark {
    background-color: #F0F0F0 !important;
}
.dark2 {
    background-color: #F4F4F4 !important;
}

#footer {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding-bottom: 12px;
}
.footerContainer {
    position: relative;
    margin: auto;
    max-width: 1200px;
    padding: 26px;
    padding-top: 16px;
    padding-bottom: 16px;
}
#footerSpliter {
    width: 100%;
}
#footerFollow {
    border-top: 1px solid #e0e0e0;
    color: #111;
    line-height: 28px;
}
#footerFollowTitle {
    font-size: 18px;
    line-height: 32px;
}
.footerFollowOption {
    float: left;
    font-size: 13px;
    font-weight: 300;
    line-height: 16px;
    height: 42px;
    width: 130px;
}
.footerFollowOption img {
    width: 28px;
    height: 28px;
    margin-right: 4px;
}
.footerFollowOption table {
    cursor: pointer;
}

#footerInfo {
    border-top: 1px solid #e0e0e0;
    font-size: 12px;
    color: #555;
    line-height: 20px;
}
#footerDisclaimer {
    float: left;
    width: 50%;
    min-width: 260px;
    margin: 0;
    padding: 0;
    text-align: left;
}
#footerDisclaimer li {
    display: inline;
    list-style-type: none;
    padding-right: 16px;
    line-height: 22px;
}

#footerCopyright {
    height: 100%; 
    width: 50%; 
    min-width: 260px; 
    float: left; 
    text-align: right;
    line-height: 22px;
}

.roundBtn, .roundBtnLink {
    border-radius: 30px;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 40px;
    line-height: 60px;
    color: #fff;
    background-color: #34B6E4;
    box-shadow: 0 0 4px 0 #333;
    transition: 0.2s;
    cursor: pointer;
    text-shadow: none;
}
.roundBtnLink {
    height: 34px;
    width: 130px;
    line-height: 34px;
    font-size: 14px;
    margin-bottom: 16px;
}
.roundBtn:hover, .roundBtnLink:hover {
    background-color: #44D6F4;
    box-shadow: 0 0 8px 0 #333;
}




#internalTitle, .internalJS, .internalCSS, .internalPlainJS {
    display: none;
}